#u1842
{
	border-style: none;
	border-color: transparent;
	background-color: #F2F5F8;
}

#u2453
{
	background-color: transparent;
	position: relative;
}

#u2451-5
{
	border-color: #E2E2E2;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #6B8095;
	letter-spacing: 1px;
	text-align: left;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2451-2
{
	font-family: maven-pro, sans-serif;
	font-weight: 400;
}

#u2452-12
{
	border-color: #E2E2E2;
	background-color: transparent;
	line-height: 18px;
	letter-spacing: 1px;
	color: #165457;
	text-align: left;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2451-5:hover p,#u2451-5:hover span,#u2452-12:hover p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u2444-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #8BACC1;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2450,#u2449
{
	border-style: none;
	border-color: transparent;
	background-color: #8BACC1;
	position: relative;
}

#u2445
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2446-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #8BACC1;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2447
{
	display: block;
	vertical-align: top;
	position: relative;
}

